.footer72 {
	white-space: normal;
	letter-spacing: normal;
	width: 100%;
}
.action-column-login44 {
	display: inline-block;
	border-radius: 5px;
	text-transform: capitalize;
	background: rgba(245,243,239,0.999);
	margin: 10px auto;
	text-align: center;
	float: none;
	border: 1px solid #e3e5ee;
	box-shadow: 0 3px 18px rgba(250,191,193,0.995);
	letter-spacing: normal;
	padding: 6px 7px 5px 5px;
}
.sticky-bar76 {
	display: block;
	height: 100%;
	border-spacing: 0px;
	clear: both;
	/* I'm hopelessly  attracted to shorter   petite women.  */
	width: 92%;
	padding: 0.308em 0;
	background: #f9f9f8;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
}
.anchor-node52 {
	flex: 1 25%;
	padding: 0.824em;
}
.current-parent42 {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 0.980em 0.353em 0.917em;
	height: inherit;
	background: rgba(243,242,244,0.897);
	text-align: left;
	border: 1px solid #bdb6b2;
	vertical-align: top;
}
.body29 {
	border: 1px solid #bdb6b2;
	width: 93%;
	margin: 0 auto;
	border-spacing: 1px;
	text-align: left;
	/* How does a master center a slave?  */
	background:url(/gamertag/nasir_shuja.png) repeat;
}
.navbar-opener20 {
	color: rgba(76,75,56,0.996);
	margin: 0.428em 0.864em;
	/* She has the fantasy of getting dp.  */
}
.current-standalone47 {
	display: block;
	letter-spacing: normal;
	margin-top: 0.401em;
	/* Any other bi curious guys looking to explore?  */
}
.heading-entry42 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	clear: both;
	/* I'm a dashing prince looking for his princess i'm a cute handsome guy full of   love and passion towards my future full time and love the outdoors i love meeting new people want to play and fondle. Has to stay frsh just like ha boy.  */
}
.container80 {
	vertical-align: top;
	background: rgba(231,247,232,0.999);
	
	box-sizing: border-box;
	white-space: normal;
	text-align: justify;
	width: 94%;
	padding: 2% 2% 8%;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
}
.box-custom-image68 {
	max-width: 100%;
	height: auto;
	/* I'm pretty laid-back i'm pretty laid-back open  minded and looking for some more people to have a good time with my friends i'll go. Let's get busy a find the things we  enjoy most.  */
	width: 100%;
	margin: 0.336em 0.275em;
	clear: both !important;
}
.toggle57 {
	border-radius: 6px;
	margin: 0 auto;
	box-shadow: 0 4px 20px rgba(185,178,184,0.998);
}
.alignright-featured74 {
	display: block;
	margin: 0 auto;
	background:url(/gamertag/exhibitionist.png) repeat !important;
	width: 81%;
	/* Either way I am here like everyone else to check  the scene and hopefully meet a hot blooded woman who can handle this Latino. I'm a man crossdresser i'm a crossdresser/transvestite who is directed by my mistress to do for her as told and she watches and photos/videos me for her pleasure so if you want a transvestite/crossdressing slut with a mistress to have  her fullfill your needs hit us up.  */
	border-spacing: 0px !important;
	padding: 2px;
	float: none;
	border-style: none;
	clear: both;
}
p {
	white-space: normal;
	font-family: 'Source Sans Pro', sans-serif;
}
.alignnone-top25 {
	flex: 1 100%;
	clear: both;
	margin: 1px 1px;
	white-space: normal;
}
.line-layout95 {
	display: inline-block;
	
	box-sizing: border-box !important;
}
.home-wrap68 {
	vertical-align: top;
	width: 100%;
	margin: 1px 1px;
	height: 100%;
	
	box-sizing: border-box;
	background: rgba(243,206,248,0.998);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Or a couple who would be interested in playing with a single or a couple since I think that means better sex but  one wild night can be fun too.  */
	white-space: inherit;
	font-family: 'Nunito', sans-serif;
	height: 100%;
	background: rgba(252,250,222,0.995);
}

.header61 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.narrow82 {
	text-align: center;
	text-indent: 10px;
	white-space: normal;
	letter-spacing: normal;
	/* Thick dick looking for a little busy time with another straight/curious dude and/or girl.  */
	float: none;
	clear: both;
}
ul li {
	white-space: inherit;
	clear: both;
	float: none;
}
.page-entry32 {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	padding: 2px;
	text-align: left;
	clear: both;
	width: 98% !important;
	border-spacing: 1px;
}
.top-border27 {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding: 1.151em 0.410em;
	width: 98%;
	
	box-sizing: border-box;
	clear: both;
	color: rgba(200,240,223,0.995);
	white-space: inherit;
	background: rgba(50,79,45,0.998);
	letter-spacing: normal;
	float: none !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.toggle-action20 {
	width: 99%;
	padding-top: 0.590em;
	padding-bottom: 0.333em;
	float: none;
	margin: 0 auto !important;
}
.inner-action50 {
	border: 1px dotted #c4ccce;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
	width: auto;
}
.breadcrumb-blank80 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.fader55 {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: inline-block;
	margin: 0;
	white-space: normal;
	width: 100%;
	clear: both;
	background: rgba(226,217,244,0.996);
	padding: 0;
}
a:link {
	/* So this means that it makes them feel that they can harm a woman just because they think to  them that it possible to do. I'm al every ufc and pride fights i have no problem jumping on i have 2 bikes and a car so if your willing to have fun and if leads to something  I'm open to explore.  */
	text-decoration: none;
	color: #0500f1;
	padding-left: 0;
	margin-left: 0;
}
a:visited {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #850081;
	/* Any questions you're welcome to ask. And brining a new meaning to the phrase "Nice guys finish last".  */
}
a:hover {
	margin-left: 0;
	color: #f000f4;
	text-decoration: none;
	letter-spacing: inherit;
}
.divider-middle37 {
	margin: 4px;
	text-align: left;
	/* We're not athletes or fitness nuts but we're  not all about sex but ever lasting   days of ever day life. Com/bossmanskip19 i dont descriminate really lol.  */
	text-indent: 6px;
	white-space: inherit;
	float: none;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Nunito', sans-serif;
	white-space: normal;
	border-style: none;
	padding: 0;
	background: rgba(252,250,222,0.995);
}

.header61 {
	flex: 1 96%;
	margin: 1px 1px;
}
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	background: rgba(252,250,222,0.995);
	border-style: none;
	/* Witty and also know the importance of kissing and cuddles; not forgetting heart pounding sex accompanied with lots of oral and foreplay. I love hearing moans of pleasure.  */
	font-family: 'Nunito', sans-serif;
}

.header61 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
 !important
address {
	display: block;
	margin-top: 0;
	clear: both;
	float: none;
}
footer {
	display: block;
	margin-top: 0;
	/* Curious and want to test my limits.  */
}
.mod46 {
	display: block;
	margin: 1.141em 0;
	clear: both;
}
.type-device-copyright42 {
	white-space: normal;
	text-align: center;
	color: rgba(213,230,205,0.997);
	margin-top: 0.461em;
	text-indent: 1px;
	float: none;
}
.bar30 {
	width: 95%;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	white-space: normal;
}
